

/* menue oben */

#menu1 a, #menu1 a:visited , #menu1 a:active {display: block;
color:#fffafaE;

text-decoration:none ;font-family:verdana, sans-serif; font-size: 12px;
padding-left: 10px;padding-right: 10px; padding-bottom: 0px; padding-top:0px;
margin-left: 0px;margin-right: 0px;
border-left:solid 0px #fffafa;

height:40px;
line-height:40px;
text-align:center;
border-bottom:solid 0px #fff;
background-color:#fff;


}
#menu1 a:hover {background-color:#;color:#FF3300; text-decoration:none ;
background-color:#fff;
background-image:url(images/cube.gif);
background-repeat:no-repeat;
background-position:50% 100%;
border-bottom:solid 0px #4d81b1;



}

.trenn {width:1px;background-color:#fff;color:#C0CB67}


/* menue rechts  */


}

#menubox a:hover{
background:transparent;
color:#04537D;
text-decoration:underline ;
}



/* allgemeine links im text */

a:link, a:visited, a:active{ font-size: 14px;line-height: 18px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
text-decoration:underline;color:#000;}

a:hover{ text-decoration:none;background-color:#fff;
color:#ff4500;text-decoration:none;}